{
  "name": "gulp-phonebook",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "browser-sync": "^2.27.7",
    "browserify": "^17.0.0",
    "del": "^6.0.0",
    "font-awesome": "^4.7.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-file-include": "^2.3.0",
    "gulp-group-css-media-queries": "^1.2.2",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^5.0.0",
    "sass": "^1.44.0"
  }
}
